apiVersion: metallb.io/v1beta2
kind: BGPPeer
metadata:
  name: sample
  namespace: metallb-system
spec:
  myASN: 64500
  peerASN: 64501
  peerAddress: 44.34.128.161
---
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: even-pool
  namespace: metallb-system
spec:
  addresses:
    - 44.34.132.1-44.34.132.128
---
apiVersion: metallb.io/v1beta1
kind: IPAddressPool
metadata:
  name: odd-pool
  namespace: metallb-system
spec:
  addresses:
    - 44.34.133.1-44.34.133.128
---
apiVersion: metallb.io/v1beta1
kind: BGPAdvertisement
metadata:
  name: example
  namespace: metallb-system
